.w,
.wi,
body {
  display: flex
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  height: 100vh;
  display: flex;
  flex-direction: column;
  background: linear-gradient(0deg, #F9F9FF 0%, transparent 100%), #FFF;
}

.w {
  padding: 16px 16px 0;
  flex: 1;
  overflow: scroll
}

.wi {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: auto;
  max-width: 100%
}

.t {
  text-align: center;
  padding: 0 32px
}

.ti {
  display: inline-flex;
  margin-bottom: 40px
}

.t h1 {
  font-size: 32px;
  line-height: 44px;
  letter-spacing: -.672px;
  color: #0a1551
}

.t p {
  color: #6c73a8;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -.176px;
  display: block;
  max-width: 416px;
  margin: 16px auto 0
}

.t p a {
  color: #0075e3
}

.l {
  flex-shrink: 0;
  padding: 48px 0;
  display: flex;
  justify-content: center
}

.jf-wrapper {
  padding: 16px 16px 0;
  flex: 1;
  overflow: auto;
  display: flex;
}

.jf-wrapper--inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: auto;
  max-width: 100%;
}

.jf-title {
  text-align: center;
  padding: 0 32px;
}

.jf-title--icon {
  display: inline-flex;
  margin-bottom: 40px;
}

.jf-title h1 {
  font-size: 32px;
  line-height: 44px;
  letter-spacing: -0.672px;
  color: #0A1551;
}

.jf-title p {
  margin-top: 16px;
  color: #6C73A8;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.176px;
  display: block;
}

.jf-title p.small {
  max-width: 470px;
  margin: 0 auto;
}

.jf-text {
  margin-top: 75px;
  width: 416px;
  max-width: 100%;
  padding: 24px 0;
  background-color: #F3F3FE;
  text-align: center;
  border-radius: 8px;
}

.jf-text p {
  color: #343C6A;
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: -0.34px;
  margin-bottom: 16px;
  display: block;
}

.jf-text ul {
  list-style: none;
}

.jf-text ul li {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.084px;
  color: #6C73A8;
}

.jf-text ul li+li {
  margin-top: 8px;
}

.jf-logo {
  flex-shrink: 0;
  padding: 48px 0;
  display: flex;
  justify-content: center;
}

.jf-button {
  margin-top: 16px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 306px;
  background: transparent;
  border: 0;
  outline: 0;
  padding: 10px;
  font-size: 14px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: -0.084px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  color: #0075E3;
  cursor: pointer;
  border-radius: 4px;
}

.jf-button:hover {
  background: #EDF8FF;
}

.jf-button img {
  margin-right: 8px;
}

.jf-button-link {
  margin-top: 64px;
  width: 196px;
  background: #FF6100;
  padding: 12px;
  font-size: 14px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: -0.084px;
  color: #fff;
  cursor: pointer;
  border-radius: 4px;
  text-decoration: none;
  text-align: center;
}

.jf-button-link:hover {
  background: #E55300;
}

@media screen and (max-width: 480px) {
  .jf-title--icon {
    margin-bottom: 24px;
  }

  .jf-title h1 {
    font-size: 28px;
    line-height: 40px;
    letter-spacing: -0.588px;
  }

  .jf-text {
    margin-top: 48px;
  }

  .jf-logo {
    padding: 40px 0;
  }

  .ti {
    margin-bottom: 24px
  }

  .t h1 {
    font-size: 28px;
    line-height: 40px;
    letter-spacing: -.588px
  }

  .l {
    padding: 40px 0
  }
}